@charset "utf-8";
.border_top_sides {
	border-top-style: solid;
	border-top-color: 191970;
	border-right-color: 191970;
	border-left-color: 191970;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
}
.top_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #666666;
}
.menu_text {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 12px;
	font-size: 12px;
	line-height: 16px;
}
.section_titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 33px;
	color: #FFFFFF;
	padding-left: 18px;
	font-weight: bold;
}
.newsletter_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 18px;
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: 12px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 35px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 12px;
}
.newsletter_body_arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 18px;
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: 12px;
}
